lzth.net
当前位置:首页 >> skEtChup2015可以用什么版本的vAry >>

skEtChup2015可以用什么版本的vAry

1、点击“V-Ray_2_0_for_sketchup_2015_64位_顶渲简体中文加强版_2015_03_08-x1”之后会弹出的一个授权码输入,用户只需输入89369567ad21b402f0329667d655b570893a9061ad54b173f0349664d653b07089339566d750b475f7369367d151e227803b95即可 2、点...

VRay 2.0026494 版本可以适合sketchup2015或2016~ http://www.caigle.org/?page_id=820

少年还是装一个su2015吧...15比14好用多了

我用的也是64位系统,随便装了一个能用的vary,感觉没什么问题啊,64位是兼容32位的,安装一个32位的用就行了。

看你使用的sketchup版本。VRay 2.0026494 for SketchUp2016&2015 Adv版适合sketchup2015或sketchup2016。VRay 2.00.25244 for SketchUp2015(Adv版)这个版本只适合sketchup2015

vray怎么用,不是几句话能讲清楚的。活力网上有详细的视频教程供学习。简单来说的话就是给SKETCHUP模型里面的材质利用VRAY赋予一些属性(比如玻璃有透明的属性,有反射的属性,有折射的属性),那最后VRAY渲染就可以出现这个好的效果了。

好像不行吧,一般都是高版本的SU陪低版本的Vray比较好,不过我也没试过,有兴趣的话自己可以试一试。

参考百度经验,安装过程很详细http://jingyan.baidu.com/article/ab0b563078899dc15bfa7d79.html

这个不是说2.0就是不适应的问题,你要是找打vray2.0for SU2016就可以用,否则就不行,要找到对应的版本,2.0也蛮老了 你到中国汉化网可以看看有哪些适用于216su的vray即可。

MAC版的Vray for sketchup 没有破解版,只有正式版和测试版,急用的话就去官网下载一个测试版,试用30天。

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com